В состав Debian Lenny войдет только KDE 3.5

10.01.2008 16:57

На собрании группы поддерживающей пакеты Qt/KDE в Debian GNU/Linux, было принято решение выпустить следующий релиз Debian с KDE 3.5.9.

Что касается KDE 4.0, то в состав Debian Lenny будут включены только средства для разработчиков KDE 4.0. Полный вариант KDE 4.0.0 можно будет установить из экспериментальной ветки. В стабильный релиз Debian, KDE 4 попадет не раньше выхода KDE 4.1.

Ранее, команда разработчиков Kubuntu объявила о выпуске Kubuntu 8.04 с сокращённым, 18-и месячным, сроком поддержки, из-за отсутствия гарантий, что ветка KDE 3.5 будет поддерживаться разработчиками KDE еще несколько лет.